/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'Carisma Classic 600';
    src: url(https://hautesociety.ro/wp-content/uploads/2022/11/CarismaClassic-600DemiBold.woff2) format('woff2'), url(https://hautesociety.ro/wp-content/uploads/2022/11/CarismaClassic-600DemiBold.woff2) format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: auto;
	font-fallback: 'Arial';
}






.wpcf7-list-item-label {
    font-size: 13px;
    font-weight: 400;
    padding-left: 12px;
}

textarea {
    max-height: 125px;
}

.wpcf7-inline-wrapper.wpcf7-input-group.wpcf7-inset-btn .wpcf7-submit {
    line-height: 16px;
    font-size: 15px !important;
	color: #000000!important;
    font-weight: 600 !important;
}

.wc-stripe-error.woocommerce-error, .wc-notice.woocommerce-error {
    border-radius: 0;
}

#uncode_sidecart.style-dark .btn-default.wc-forward:first-child:hover, .ajax-filter-sidebar-wrapper.style-dark .ajax-filter-sidebar-footer .buttons a:first-child:hover {
    color: #f1b36d !important;
}

a.btn.btn-default.checkout.wc-forward.btn-flat {
    background-color: transparent !important;
    color: white !important;
}

a.btn.btn-default.checkout.wc-forward.btn-flat:hover, a.btn.btn-default.checkout.wc-forward.btn-flat:focus, a.btn.btn-default.checkout.wc-forward.btn-flat:active {
    background-color: white !important;
    color: black !important;
}

input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
    border-radius: 0;
	box-shadow: none;
}

html.win .uncode-sidecart-wrapper .widget_shopping_cart .product_list_widget {
    width: 100%;
}

.btn-underline:before, .btn-underline-in:before, .btn-underline-out:before {
    top: 100%;
}

.btn {
    padding: 14px 30px !important;
    line-height: 18px;
}

.style-light form p {
	color: black;
}

.widget_shopping_cart .buttons .wc-forward:last-child {
    font-weight: 800 !important;
}

table.tribe-attendee-meta {
    display: none;
}

.woocommerce .form-row.woocommerce-invalid-required-field input[type="tel"], .woocommerce .form-row.woocommerce-invalid-required-field input[type="email"], .woocommerce .form-row.woocommerce-invalid-required-field input[type="password"] {
    border-color: #ff3100 !important;
}

p.woocommerce-customer-details--phone, p.woocommerce-customer-details--email {
	margin-top: 0;
}

.menu-dark .menu-smart, .menu-dark .menu-smart li, .submenu-dark .menu-smart ul, .menu-smart.submenu-dark li ul li, .menu-dark .menu-accordion-dividers, .menu-dark .menu-borders:not(.needs-after), .menu-dark .menu-borders.needs-after::after, .menu-dark.vmenu-borders, .menu-dark .main-menu-container, .menu-dark .menu-container .overlay .overlay-search-wrapper {
    border-color: rgb(241 179 109);
}

.uncode-custom-navigation__thumb img {
    border-radius: 0;
}

#bno-title-line {
    margin-top: 9px;
}

div.widget.woocommerce.widget_shopping_cart {
    border-left: 1px solid #f1b36d;
}

body.uncode-sidecart-right .uncode-sidecart-wrapper .close-mini-cart:hover, body.uncode-sidecart-right .uncode-sidecart-wrapper .close-mini-cart:focus {
    color: #f1b36d;
}

body.uncode-sidecart-right .uncode-sidecart-wrapper .close-mini-cart {
    font-weight: 600 !important;
    font-family: 'Carisma Classic 600' !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.uncode-sidecart-wrapper .close-mini-cart span {
    position: relative;
    top: 2px;
}

#uncode_sidecart.style-dark {
    background-color: #000000
}

body.uncode-sidecart-open #uncode_sidecart {
    box-shadow: none;
}

.style-dark .uncode-sidecart-wrapper .woocommerce-mini-cart-header {
    border-color: #f1b36d;
}

body.uncode-sidecart-open #uncode_sidecart_overlay {
    opacity: 0;
}

body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .menu-borders:not(.needs-after), body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .menu-borders.needs-after::after, body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .menu-smart, body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .menu-smart > li, body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .navbar-nav-last > *:first-child::after, body:not(.menu-force-opacity):not(.navbar-hover) .menu-transparent.menu-dark .navbar-nav-first > *:first-child::after {
    border-color: rgb(241 179 109);
}

.widget-container.widget-style .widget-title {
    font-family: 'Carisma Classic 600' !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    letter-spacing: 0.0em !important;
    color: #f1b36d;
}

#logo-container-mobile {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
}

.mobile-additional-icons {
    right: 16px !important;
    left: auto !important;
}

.mmb-container {
    width: 100%;
}

#main-logo {
    z-index: 999;
}


@media (min-width: 960px) {
	
.uncode-sidecart-wrapper .close-mini-cart {
    padding: 28px 0px 28px 0px !important;
}
	
.vmenu-container > .row, .vmenu-wrap-cell > .row {
    border-right: 1px solid #f1b36d;
}
	
.cstwidgettxthide {
	display: none;
}
	
.widget-container.widget-style .widget-title {
    padding-bottom: 0;
}
	
.widget-container.widget-style .widget-title {
    border-bottom-width: 0;
}
	
.off-opened .row-offcanvas, .off-opened:not(.scrolling-trigger) .main-container {
	transform: none !important;
    -webkit-transform: none !important;
    -ms-transform: inherit !important;
}
	
.off-opened .row-offcanvas, .off-opened:not(.scrolling-trigger) .menu-button-offcanvas {
    transform: translateX(396px);
    -webkit-transform: translateX(396px);
    -ms-transform: translateX(396px);
}
	
body.menu-offcanvas:not(.scrolling-trigger) .menu-button-offcanvas {
    transition: transform 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86), width 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
	
}




@media (max-width: 959px) {
	
body.menu-mobile-borders .menu-wrapper .row-menu .row-menu-inner, body.menu-mobile-borders .menu-container .row-brand {
    border-color: rgb(241 179 109 / 50%) !important;
}
	
.menu-mobile-transparent .menu-transparent:not(.is_stuck:not(.menu-mobile-transparent)):not(.is_mobile_open) .row-menu .row-menu-inner {
    border-color: rgb(241 179 109 / 50%) !important;
}
	
.fontsize-205674 {
    font-size: 130px;
}
	
body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
    font-size: 22px !important;
    line-height: 1.3 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase !important;
}
	
.uncode-sidecart-wrapper .close-mini-cart {
    padding: 20px 0px 20px 0px !important;
}
	
.menu-dark .row-brand, .menu-dark .row-menu .row-menu-inner {
    border-bottom-color: rgb(241 179 109);
}

.submenu-dark:not(.isotope-filters):not(.top-menu-enhanced) .menu-smart, .submenu-dark:not(.isotope-filters):not(.top-menu-enhanced) .menu-sidebar-inner, .submenu-dark:not(.isotope-filters):not(.top-menu-enhanced) .main-menu-container {
    background-color: #000000;
}
	
.vmenu-wrap-cell {
    border-top: 1px solid #f1b36d;
}
	
.mobile-additional-icon {
    padding-left: 0;
    padding-right: 18px;
}
	
}


@media screen and (max-width: 600px) {
#popuppress-119164 .pps-wrap {
    padding: 18px !important;
}
}

@media (max-width: 569px) {

.fontsize-205674 {
    font-size: 100px;
}
	
h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 28px;
}
	
div.widget.woocommerce.widget_shopping_cart {
    border-left: 0;
}
	
.mobile-menu-button {
    padding-left: 18px;
}
	
.mobile-additional-icon {
    padding-right: 0;
}
	
#bankers-ev-gallery {
	margin-left: -18px;
	margin-right: -18px;
	width:calc(100% + 36px);
	margin-top: -36px;
}
	
#cstmobilelrpadding {
	margin-left: -18px;
	margin-right: -18px;
	width:calc(100% + 36px);
}
	
}